/* Main CSS file, for STEBA 2017-18 Summer Roster */
/* RedsealSW version 3.100.3.F on Wednesday, 21 Mar at 0:38:37 */
/* Registered until 28/10/2018 */


HEADER {margin:50px 0px 20px 0px;}

/* Links outside contentcenter */
A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:hover { FONT-SIZE: 110%; COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

/* Links inside contentcenter */
*#contentcenter A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
*#contentcenter A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:hover { FONT-SIZE: 110%; COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

BODY {FONT-SIZE:100%; MARGIN: 0; BACKGROUND-COLOR: #d3e4f5;}

BODY.bodystyle {TEXT-ALIGN: center;}

*.content { MARGIN: 0;}
*#contentcenter {TEXT-ALIGN: center;}
img {MARGIN-LEFT: 0.5em; MARGIN-RIGHT: 0.5em}
/* Headers */
h1,h2,h3,h4,h5,h6,*.ulm1,*.ulm2,*.ulm3,*.ulm4,*.ulm5,*.ulm6 {TEXT-ALIGN: center;}
h1,*.ulm1 {FONT: bold 18pt /21.6pt Georgia, serif; COLOR: #000000; TEXT-SHADOW: 5px 5px 5px #69A3DC; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h2,*.ulm2 {FONT: bold 16pt /19.2pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h3,*.ulm3 {FONT: bold 14pt /16.8pt Georgia, serif; COLOR: #ffffff; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h4,*.ulm4 {FONT: 10pt /12pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h5,*.ulm5 {FONT: 9pt /10.8pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h6,*.ulm6 {FONT: 9pt /10.8pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.profileText, *.profileData {FONT: 10pt /12pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.profileText {TEXT-ALIGN: right; FONT-WEIGHT: normal;}
*.profileData {TEXT-ALIGN: left; FONT-WEIGHT: bold;}
*.profilePic {FLOAT:left;}

/* IDs used */
/* ulmmain, ulmdownloads, ulmlinks, ulmresults, ulmleague, ulmformguide, ulmfixtureteams, ulmfixturematches, ulmplayerstats, ulmlistofmatches, ulmmatchsheet, ulmplayerrecord, ulmvenues, ulmupcoming, ulmteamlist, ulmreferees */

/* Tables */
*.table-background {BACKGROUND-COLOR: #0f0f0f;}
*.table-foreground { FONT: bold 14pt /16.8pt Georgia, serif; COLOR: #FFFFFF;}
*.withheader { BORDER-COLLAPSE: collapse; MARGIN: 0px auto 20px auto;}
*.withoutheader { BORDER-COLLAPSE: collapse; MARGIN: 0px auto 20px auto;}
* caption { TEXT-ALIGN: center; FONT: bold 16pt /19.2pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent; BORDER-RADIUS: 0.5em 0.5em 0.0em 0.0em;}
table.withoutheader caption, table.withheader TH, *.kotitle { FONT: bold 14pt /16.8pt Georgia, serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #0f0f0f; BORDER-COLLAPSE: collapse;}
* tr:last-child td:first-child {BORDER-BOTTOM-LEFT-RADIUS: 0.5em;}
* tr:last-child td:last-child {BORDER-BOTTOM-RIGHT-RADIUS: 0.5em;}
*.withheader th:first-child {BORDER-TOP-LEFT-RADIUS: 0.5em;}
*.withheader th:last-child {BORDER-TOP-RIGHT-RADIUS: 0.5em;}
*.withcaption th:first-child {BORDER-TOP-LEFT-RADIUS: 0;}
*.withcaption th:last-child {BORDER-TOP-RIGHT-RADIUS: 0;}
.ulmmodule  tr:first-child td:first-child {BORDER-TOP-LEFT-RADIUS: 0.5em;}
.ulmmodule  tr:first-child td:last-child {BORDER-TOP-RIGHT-RADIUS: 0.5em;}

/* Table data */
*#contentcenter td { BORDER-COLLAPSE: collapse; PADDING: 2px; VERTICAL-ALIGN:middle;}

/* Table rows */
table.withoutheader tr:nth-child(odd), table.withheader tr:nth-child(even) {BACKGROUND-COLOR: #69A3DC;}
table.withoutheader tr:nth-child(even), table.withheader tr:nth-child(odd) {BACKGROUND-COLOR: #BAD5EF;}

table.col1ascaption td:first-child {BACKGROUND-COLOR: #0f0f0f;}

/* Define the widths of all tables */
.accordion {display:block; margin-top:15px ; margin-left: auto; margin-right:auto}
.table-main {width: 90%;}
.table-downloads {width: 90%;}
.table-links {width: 90%;}
.table-results {width: 90%;}
.table-league {width: 90%;}
.table-fixtureteams {width: 90%;}
.table-fixturematches {width: 90%;}
.table-playerstats {width: 90%;}
.table-formguide {width: 90%;}
.table-listofmatches {width: 90%;}
.table-matchsheet {width: 90%;}
.table-playerrecord {width: 90%;}
.table-venues {width: 90%;}
.table-upcoming {width: 90%;}
.table-teamlist {width: 90%;}
.table-referees {width: 90%;}

/* Define the font of all table cells */
td.text, td.text4{ FONT: 10pt /12pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data{ FONT: 9pt /10.8pt Georgia, serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.textbig, th.text, td.text3{ FONT: bold 14pt /16.8pt Georgia, serif; COLOR: #FFFFFF; BACKGROUND-COLOR: transparent;}

/* Define the widths of all table cells */
*.ms-score{WIDTH: 8%; TEXT-ALIGN: center;}
*#contentcenter *.ms-hteam{WIDTH: 34%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*#contentcenter *.ms-ateam{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.ms-iscore.data{WIDTH: 8%; TEXT-ALIGN: center; FONT: bold 10pt /12pt Georgia, serif; COLOR: #000000;}
*.ms-fscore.data{WIDTH: 8%; BORDER:groove; TEXT-ALIGN: center; FONT: bold 10pt /12pt Georgia, serif; COLOR: #000000;}
*.ms-bscore.data{WIDTH: 8%; FONT: small/10% sans-serif;}
*.ms-bteam.text{WIDTH: 34%; TEXT-ALIGN: right; FONT: bold 10pt /12pt Georgia, serif; COLOR: #000000;}
*.lp-data{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.2em}
*#contentcenter *.lp-attend{WIDTH: 14%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lp-pcent{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lp-text{WIDTH: 29%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*#contentcenter *.lp-team{WIDTH: 29%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*.lp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-data{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.2em}
*#contentcenter *.lpt-attend{WIDTH: 14%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lpt-pcent{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 0.6em}
*#contentcenter *.lpt-text{WIDTH: 37%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*#contentcenter *.lpt-team{WIDTH: 37%; TEXT-ALIGN: left; PADDING-LEFT: 0.5em}
*.lpt-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-text2{WIDTH: 100%; TEXT-ALIGN: right; white-space:nowrap;font-weight: bold;}
*.pr-data{WIDTH: 8%; TEXT-ALIGN: center;}
*#contentcenter *.pr-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.pr-pic{WIDTH: 40%; TEXT-ALIGN: left;}
*.pr-blank.data{WIDTH: 34%; FONT: small/10% sans-serif; BACKGROUND-COLOR: #D3E4F5;}
*.pr-text2{WIDTH: 100%; TEXT-ALIGN: right; white-space:nowrap;font-weight: bold;}
*#contentcenter *.lom-date{WIDTH: 12%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.lom-textl{WIDTH: 25%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lom-data{WIDTH: 6%; TEXT-ALIGN: center;}
*#contentcenter *.lom-textr{WIDTH: 25%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*#contentcenter *.lom-venue{WIDTH: 25%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center;}
*#contentcenter *.res-textl{WIDTH: 40%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.res-textr{WIDTH: 40%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.res-textb{WIDTH: 100%; TEXT-ALIGN: center;}
*#contentcenter *.pl-text{WIDTH: 30%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.pl-text img {PADDING-LEFT: 0.5em; PADDING-RIGHT: 1em}
*.lt1-data{WIDTH: 3.32%; TEXT-ALIGN: center;}
*#contentcenter *.lt1-text{WIDTH: 17%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lth1-data{WIDTH: 27%; TEXT-ALIGN: center;}
*#contentcenter *.lth1-text{WIDTH: 17%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lt2-data{WIDTH: 3.32%; TEXT-ALIGN: center;}
*#contentcenter *.lt2-text{WIDTH: 17%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lth2-data{WIDTH: 27%; TEXT-ALIGN: center;}
*#contentcenter *.lth2-text{WIDTH: 17%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lt3-data{WIDTH: 3.32%; TEXT-ALIGN: center;}
*#contentcenter *.lt3-text{WIDTH: 17%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lth3-data{WIDTH: 27%; TEXT-ALIGN: center;}
*#contentcenter *.lth3-text{WIDTH: 17%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.fg-data{WIDTH: 8%; TEXT-ALIGN: center;}
*#contentcenter *.fg-team{WIDTH: 30%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.fg-text2{WIDTH: 36%; TEXT-ALIGN: left;}
*.mp-text{WIDTH: 25%; TEXT-ALIGN: center;}
*.mp1-data{WIDTH: 20%; TEXT-ALIGN: center;}
*.mp1-textbig{WIDTH: 40%; TEXT-ALIGN: center;}
*.mp1-text{WIDTH: 20%; TEXT-ALIGN: center;}
*.dl-text{WIDTH: 100%; TEXT-ALIGN: center;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left;}
*#contentcenter *.venV-text{WIDTH: 65%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.venT-text{WIDTH: 35%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.venV-text::first-line {font-weight:bold; font-size:120%}
*.up-text{WIDTH: 25%; TEXT-ALIGN: center;}
*#contentcenter *.fix-text3{WIDTH: 33%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.fix-text4{WIDTH: 33%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.fix-data{WIDTH: 25%; TEXT-ALIGN: center;}
th.fix-text3 a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
table.table-matrix caption a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
th.fix-text3 a:link, th.fix-text3 a:hover, th.fix-text3 a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:underline;}
table.table-matrix caption a:link, table.table-matrix caption a:hover, table.table-matrix caption a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:underline;}
*.mp-text, *.mp1-text, *.con2-text, *.ed-text, *.venV-text, *.venT-text, *.venH-text, *.fix-data, *.lom-textr, *.lom-textl {VERTICAL-ALIGN: top!important;}
*.fg-w, *.fg-l, *.fg-d, *.fg-n {float:left; width:16px; margin:1px; border-radius:7px; text-align:center; font-size:11.9px; background-color: transparent;}
*.fg-w {background-color: #109618;}
*.fg-l {background-color: #E41818;}
*.fg-d {background-color: #FF9900;}
*.fg-n {background-color: grey;}
div.mainMatchesAndResults table.table-main tr {min-height:80px;}
th.ms-score.data, th.pr-data.data{FONT: bold small /120% Georgia, serif;}
table.table-league th.lt1-data:nth-child(n+2) {border-top:solid 1px black;}
table.table-league th.lt1-data:nth-child(8n+3) {border-left:solid 1px black;}
table.table-league th.lt1-data:last-child {border-right:solid 1px black;}
table.table-league th.lt1-data:first-child, table.table-league th.lt1-text {border-top:solid 1px #0F0F0F;}
table.table-league td.lth1-data {border-style:solid;border-width:1px;}
*.youtubecenter {float:none;color:red;font-size:48px;line-height:1.0}
*.youtuberight {float:right;font-size:16px;}
*.youtubeleft {float:left;font-size:16px;}
*.youtubelive {color:red;}
*.picleft {float:left;}

/* Styles for notices */
table.tablenoticeC {MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
*#contentcenter .tablenoticeC tbody tr td { BORDER-STYLE: none;}

/* Menu bar */
*.ulm-menu {background-color:#0f0f0f!important;font-weight:bold;border-color:#FFFFFF!important;}
*.ulm-menu, *.ulm-menu a:link, *.ulm-menu a:visited, *.ulm-menu a:hover, *.ulm-menu a:active {color:#FFFFFF!important;}
*.w3-dropnav *.ulm3 {color:#FFFFFF!important;}
*.navbarwidth {width: 19.5%;}
*.w3-navbar, *.w3-dropnav {margin-left: 1.1em!important; margin-right:0.1em;}
*.w3-dropnav {overflow:hidden}
*.w3-dropnav *.w3-third {TEXT-ALIGN: center;}
*.w3-dropdown-click {overflow:visible}
*.w3-row {padding-top:1em}

/* Styles for small screens (mobile phones) */
@media only screen and (max-width: 600px) {
BODY, *.content, *#contentcenter{BORDER:  none !important;}
#contentleft, #contentright {display: none;}
table {width:98% !important;}
*.knockout *.koround {width: 25% !important;}
td.data a:link, td.text4 a:link, td.text a:link {line-height: 170%;}
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
*.kogrid   {visibility: collapse; height:0;}
*.kolines1 {visibility: visible;  height:auto;}
*.kolines2 {visibility: visible;}
th.pr-text.text {FONT: bold small /120% Georgia, serif;}
*.ulmtable {overflow-x:auto;}
*.prevnext a:link {font-weight: bold!important;font-size:150%}
}

/* Styles for medium screens (tablets) */
@media only screen and (min-width: 601px) and (max-width: 1068px) {
table {width:98% !important;}
*.knockout *.koround {width: 25% !important;}
}
